Firefox-3.5.5 for Puppy Linux

Firefox-3.5.5 pet file for puppy linux is now available on here. But, there isn’t any plugin installed. However, you can get some plugins here (for example flash player, etc) .

In this pet file, instead of requirement to install its dependent library packages separately (libdbus and libdbus-glib need by firefox libxul.so), it includes pinstall.sh that automatically detect them from the system and will install them when they are not available. So, you just download, install and try it. It works on my Puppy Linux 4.3.1.

Enjoy it.

One Comment to “Firefox-3.5.5 for Puppy Linux”

  1. Mmm, so you can not use your previous plugins in linux?…

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

%d blogger menyukai ini: